<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="extensionName.message">
        <source>BlueMind connector</source>
        <target state="translated">Conector BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensionDescription.message">
        <source>BlueMind connector</source>
        <target state="translated">Conector BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.abnamedialog.local.message">
        <source>BlueMind Directory</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.button.open.calendar.label.message">
        <source>Calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.button.open.calendar.tooltiptext.message">
        <source>Open BlueMind Calendar in a new tab.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.button.open.settings.label.message">
        <source>BlueMind settings</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.preferences.label.message">
        <source>BlueMind connector settings</source>
        <target state="translated">Configuración del conector BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.settings.tooltiptext.message">
        <source>Open your BlueMind settings in a new tab.</source>
        <target state="translated">Abra la configuración de BlueMind en una nueva pestaña.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.todolist.label.message">
        <source>Tasks</source>
        <target state="translated">Tareas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.open.todolist.tooltiptext.message">
        <source>Open BlueMind Tasks in a new tab.</source>
        <target state="translated">Abra BlueMind Tasks en una nueva pestaña.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.sync.label.message">
        <source>Synchronize</source>
        <target state="translated">Sincronizar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.button.sync.tooltiptext.message">
        <source>Synchronize BlueMind addressbooks.</source>
        <target state="translated">Sincronice las libretas de direcciones de BlueMind.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.card.alert.local.message">
        <source>This is a readonly contact member of list:</source>
        <target state="translated">Este es un miembro de la lista de contacto de solo lectura:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.compose.attach.link.message">
        <source>From BlueMind file hosting</source>
        <target state="translated">Desde el alojamiento de archivos BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.accept.message">
        <source>Yes</source>
        <target state="translated">Sí</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.decline.message">
        <source>No</source>
        <target state="translated">No</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.description.message">
        <source>Meeting</source>
        <target state="translated">Reunión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.tentative.message">
        <source>Maybe</source>
        <target state="translated">Quizás</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.title.message">
        <source>Title</source>
        <target state="translated">Título</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.when.message">
        <source>When</source>
        <target state="translated">Cuándo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.icsbandal.where.message">
        <source>Location</source>
        <target state="translated">Localización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.contact.label.message">
        <source>BlueMind Contacts</source>
        <target state="translated">Contactos BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.import.button.label.message">
        <source>Import...</source>
        <target state="translated">Importar...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.import.button.tooltiptext.message">
        <source>Import contacts in BlueMind.</source>
        <target state="translated">Importar contactos en BlueMind.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.log.label.message">
        <source>Logging</source>
        <target state="translated">Inicio sesión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.log.pref.label.message">
        <source>Enable debug logging</source>
        <target state="translated">Habilitar el registro de depuración</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.reset.button.label.message">
        <source>Reset</source>
        <target state="translated">Reiniciar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.reset.button.tooltiptext.message">
        <source>Delete all BlueMind data from Thunderbird.</source>
        <target state="translated">Elimina todos los datos de BlueMind de Thunderbird.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.address.label.message">
        <source>Address :</source>
        <target state="translated">Dirección :</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.button.label.message">
        <source>Connection...</source>
        <target state="translated">Conexión...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.server.label.message">
        <source>BlueMind server (example: https://myserver.com)</source>
        <target state="translated">Servidor BlueMind (ejemplo: https://myserver.com)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.button.label.message">
        <source>Settings...</source>
        <target state="translated">Ajustes....</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.label.message">
        <source>BlueMind Settings</source>
        <target state="translated">Configuración de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.settings.settings.label.message">
        <source>Configure your BlueMind preferences</source>
        <target state="translated">Configure sus preferencias de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.showlog.button.label.message">
        <source>Show log...</source>
        <target state="translated">Mostrar registro...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.showlog.button.tooltiptext.message">
        <source>Show extension log file.</source>
        <target state="translated">Mostrar archivo de registro de extensión.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.preferences.tab.label.message">
        <source>BlueMind</source>
        <target state="translated">BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.remotechooser.title.message">
        <source>BlueMind: Files chooser</source>
        <target state="translated">BlueMind: Selector de archivos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.signature.disclamer.message">
        <source>A corporate signature will be added to your message</source>
        <target state="translated">Se agregará una firma corporativa a su mensaje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bm.signature.hide.message">
        <source>Hide preview</source>
        <target state="translated">Ocultar vista previa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.readonly.card.message">
        <source>Unable to create contact card. Read-only address book.</source>
        <target state="translated">No se pudo crear la tarjeta de contacto. Libreta de direcciones de solo lectura.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.readonly.list.message">
        <source>Unable to create list. Read-only address book.</source>
        <target state="translated">No se pudo crear la lista. Libreta de direcciones de solo lectura.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.syncDirectory.ask.message">
        <source>Do not ask me again.</source>
        <target state="translated">No me pregunte de nuevo.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.ab.syncDirectory.message.message">
        <source>Do you want to sync Directory addressbook ? Warning it can induce lags and freezes of Thunderbird if your organization have a lot of users and distributions lists.</source>
        <target state="translated">¿Desea sincronizar la libreta de direcciones del directorio? Advertencia: puede provocar retrasos y bloqueos de Thunderbird si su organización tiene muchos usuarios y listas de distribuciones.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.abname.ownedby.message">
        <source>Owned by</source>
        <target state="translated">Propiedad de</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.authprompt.message.message">
        <source>Enter login and password for</source>
        <target state="translated">Ingrese el nombre de usuario y la contraseña para</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.archive.label.message">
        <source>Server archive</source>
        <target state="translated">Archivo del servidor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.archive.tooltiptext.message">
        <source>Archive on BlueMind</source>
        <target state="translated">Archivar en BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.unarchive.label.message">
        <source>Unarchive</source>
        <target state="translated">Desarchivar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extensions.bm.button.unarchive.tooltiptext.message">
        <source>Unarchive from BlueMind</source>
        <target state="translated">Desarchivar de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabshare.access.message">
        <source>Can invite me</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabshare.admin.message">
        <source>Can update my events and manage sharing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabshare.read.message">
        <source>Can invite me and can see my events</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabshare.write.message">
        <source>Can update my events</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabsubscribe.read.message">
        <source>R</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.calprefs.tabsubscribe.readwrite.message">
        <source>R/W</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.defaults.directories.contacts.message">
        <source>Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.defaults.directories.public_contacts.message">
        <source>Public contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.defaults.directories.users.message">
        <source>Directory</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.description.message">
        <source>BlueMind Connector</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.dialogs.title.message">
        <source>BlueMind Connector</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.CERT_ERROR.message">
        <source>Error: certificate error</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.CONNECTION_ERROR.message">
        <source>Error: connection error. Check settings.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.CORE_UNAVAILABLE.message">
        <source>Error: BlueMind server is not available.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.CERT_EXPIRED.message">
        <source>expired</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.CERT_NOT_TRUSTED.message">
        <source>not trusted</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.CERT_REVOKED.message">
        <source>revoked</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.INVALID_CA.message">
        <source>invalid CA</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.ISSUER_NOT_TRUSTED.message">
        <source>issuer not trusted</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.ISSUER_UNKNOWN.message">
        <source>issuer unknown</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.NOT_VERIFIED_UNKNOWN.message">
        <source>not verified/unknown</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.Cert.UNEXPECTED_FAILURE.message">
        <source>unxepected failure</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.NETWORK_ERROR.message">
        <source>Error: network error.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.SERVER_ERROR.message">
        <source>Error: server error.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.SETTINGS_ERROR.message">
        <source>Error: connection error. Check settings.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.UNKWNOWN_ERROR.message">
        <source>Error: unknown</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.credentials.message">
        <source>Bad login and/or password.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.role.message">
        <source>You cannot use Thunderbird connector, please contact your administrator.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.imip.part-event-not-found.message">
        <source>Meeting not found.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.imip.counter-event-not-found.message">
        <source>Meeting not found or proposition already handled.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.imip.counter-counter-not-found.message">
        <source>Proposition already handled.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.errors.imip.warn-private-event-with-delegates.message">
        <source>Delegates did not receive this private invitation.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.filehosting.expireOn.message">
        <source>expires on</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.icsbandal.participation.message">
        <source>Participation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.icsbandal.participationOf.message">
        <source>Participation of:</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.im.accountcreated.message">
        <source>BlueMind instant messaging account configured</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.import.confirm.message">
        <source>Import existing collected contacts in BlueMind ?</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.import.willbeimported.message">
        <source>contacts imported.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.lightning.restartAfterDisable1.message">
        <source>Lightning extension was disabled by BlueMind connector.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.lightning.restartAfterDisable2.message">
        <source>You can re-enable it in the addon manager.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.lightning.restartAfterDisable3.message">
        <source>Thunderbird must be restarted to apply the change.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.lightning.restartAfterDisable4.message">
        <source>Do you want to restart Thunderbird now?</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.notification.title.message">
        <source>Reminder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.serverprompt.message.message">
        <source>Enter BlueMind server address (example: https://myserver.com)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.signature.hide.message">
        <source>Hide preview</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.signature.show.message">
        <source>Show preview</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.status.error.message">
        <source>with error</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.status.start.message">
        <source>BlueMind synchronization ...</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.status.stop.message">
        <source>BlueMind synchronization done</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.updated.restartAfterUpdate1.message">
        <source>BlueMind connector extension was updated.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.updated.restartAfterUpdate2.message">
        <source>Thunderbird must be restarted to apply the change.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.updated.restartAfterUpdate3.message">
        <source>Do you want to restart Thunderbird now?</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.cancelled.meeting.message">
        <source>Meeting cancelled</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.cancelled.occurrence.message">
        <source>Occurrence cancelled</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.accept.message">
        <source>Accept</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.decline.message">
        <source>Decline</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.cancelled.remove.label.message">
        <source>Remove from calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.description.message">
        <source>New times for meeting</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.title.message">
        <source>Title</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.original.message">
        <source>Orignal</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.where.message">
        <source>Location</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bm.counter.proposed.message">
        <source>Proposed</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.counterbandal.accept.message">
        <source>Accept</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="extensions.bm.counterbandal.acceptFor.message">
        <source>Accept for:</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
